Skip to content

Loading…

DBAL-59: Add support for PDO_CUBRID driver when stable #1801

Closed
doctrinebot opened this Issue · 5 comments

2 participants

@doctrinebot

Jira issue originally created by user @beberlei:

CUBRID is a relational database focused on high performance web-apps. If the PDOCUBRID http://pecl.php.net/package/PDOCUBRID gets stable or betaish anytime we should think about support it.

@doctrinebot

Comment created by kadishmal:

Hello, I was recently looking if Doctrene supports CUBRID and found this issue. CUBRID PDO Driver is production-ready now, being used in Yii PHP Framework, for instance.

I am CUBRID Project Manager and would like to know if you plan to elevate this issue up so that we could use Doctrene, too. We also plan to include Doctrene into CUBRID Projects site after it gets official support.

If you need any assistance, let me know. I will be glad to assist you.

@doctrinebot

Comment created by robert.weclawski:

hello,
any news here ?

Regards,
Robert

@doctrinebot

Comment created by @deeky666:

I will start development on this now. Hoping to get the implementation finished until the end of the year.

Unfortunately there does not seem to be a launchpad repository for Ubuntu Saucy, therefore I will have to compile the package first.

@doctrinebot

Comment created by @deeky666:

We reevaulated this issue and came to the conclusion that we won't include this in the core. We don't want to maintain the driver on our side for just a few users actually using it in the end. It's hard work keeping all the driver implementation in sync and we don't want to afford the effort for such a minority of users. If you really need this implementation, you have to do it on your own I'm afraid.

@doctrinebot

Issue was closed with resolution "Won't Fix"

@deeky666 deeky666 was assigned by doctrinebot
@doctrinebot doctrinebot closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.